RubyGems Navigation menu

vagrant-carpet 0.3.0

Enables Vagrant to provision with python fabric script.

Gemfile
          gem 'vagrant-carpet', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install vagrant-carpet
  
  
  
  
  
  
  

Authors:

  • Takahiro Fujiwara

Owners:

Licenses:

  • MIT

Total downloads 369

For this version 358

Show all versions (3 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - March 11, 2014 (8 KB)
Show all versions (3 total)

Development Dependencies: